### Property

# Gtk CellView:fit-model

since: 4.0

#### Declaration

    property fit-model: gboolean [ read, write ]

#### Description [src]

Whether the view should request enough space to always fit the size of every row in the model (used by the combo box to ensure the combo box size doesn’t change when different items are selected).

since 3.0

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_cell_view_get_fit_model()`
Setter method | `gtk_cell_view_set_fit_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no